Commit 327e2443 authored by Sophie Brun's avatar Sophie Brun

Fix 0002254: add helper-sript and update debian/rules

parent e774dfd6
aircrack-ng (1:1.2-0~rc2-0kali3) kali; urgency=medium
* Add a helper-script for compatibility with old command
airodum-ng-oui-update (Closes: 0002254)
* Replace unstable by expermimental in debian rules as upstream renamed
'unstable' to 'experimental' to fix the install of besside-ng, wesside-ng,
tkiptun-ng, easside-ng, buddy-ng (Closes: 0002254)
-- Sophie Brun <sophie@freexian.com> Mon, 11 May 2015 15:37:05 +0200
aircrack-ng (1:1.2-0~rc2-0kali2) kali; urgency=medium
* Add fix-check-kill.patch, grabbed from
......
#!/bin/sh
set -e
if which update-oui 2>/dev/null; then
update-oui
else
echo "ERROR: please install package ieee-data: apt-get install ieee-data" >&2
fi
debian/helper-script/* usr/bin/
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export MAKEFLAGS = gcrypt=true sqlite=true unstable=true pcre=true
export MAKEFLAGS = gcrypt=true sqlite=true experimental=true pcre=true
%:
dh $@ --with=python2
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment